---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      exclude.release.openshift.io/internal-openshift-hosted: "true"
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-secret-name: cluster-version-operator-serving-cert
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:10:32Z"
    labels:
      k8s-app: cluster-version-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:exclude.release.openshift.io/internal-openshift-hosted: {}
            f:service.beta.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:k8s-app: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":9099,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:k8s-app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2020-05-26T14:10:32Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:17:53Z"
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "4856"
    selfLink: /api/v1/namespaces/openshift-cluster-version/services/cluster-version-operator
    uid: 0e122c15-061e-49e1-b860-4e643d0d92c4
  spec:
    clusterIP: 172.30.140.239
    ports:
    - name: metrics
      port: 9099
      protocol: TCP
      targetPort: 9099
    selector:
      k8s-app: cluster-version-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "53400"
  selfLink: /api/v1/namespaces/openshift-cluster-version/services
